Bug 5454 - Лишняя зависимость на XFree86
: Лишняя зависимость на XFree86
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wdm)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-05 12:11 by
Modified: 2005-08-31 01:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-05 12:11:16
eugene ~ $ rpm -q --requires wdm|grep XFree                                
XFree86 >= 3.3.2
XFree86-utils
  
eugene ~ $ rpm -q --whatprovides XFree86
xorg-x11-6.8.1-alt11

eugene ~ $ rpm -ql xorg-x11-6.8.1-alt11 
(не содержит файлов)
------- Comment #1 From 2005-02-07 14:57:47 -------
fixed in 1.27-alt3